###信息查询组件对应有三种接口： 
1. 查询项列表（非必需）
2. 查询项配置
3. 查询结果配置
### 查询项列表
> 查询项列表目的是将查询项目与项目编号关联起来，方便用户自行选择进入查询项。格式如下：
> 相关组件(butterfly\infoService\List.js)
>
	[
		{
			"name":"ITMS",
			"code":"IDM_APP_NETOP_ITMS",
			"value":[
				{"name":"数据自助下发","code":"IDM_APP_NETOP_ITMS_DONE"},
				{"name":"用户设备绑定","code":"IDM_APP_NETOP_ITMS_BIND"},
				{"name":"用户设备解绑","code":"IDM_APP_NETOP_ITMS_RELEASE"},
				{"name":"终端重启","code":"IDM_APP_NETOP_ITMS_REBOOT"},
				{"name":"桥接和路由修改","code":"IDM_APP_NETOP_ITMS_BRIDGETOROUT"},
				...
			]
		},
		{
			"name":"固网3A",
			"code":"IDM_APP_NETOP_AIOBS",
			"value":[]
			},
		{
			"name":"PON",
			"code":"IDM_APP_NETOP_PON",
			"value":[]
		}
	]
### 查询项配置
> 查询项配置简单配置一些诸如标题，表单项，查询接口等信息。 其中表单格式见通用表单组件。
> 根据该配置，界面会自动生成查询表单，用户点击查询时，会自动将表单内容提交到action所指向到的接口。然后根据返回内容进行下一步
> 相关组件(butterfly\infoService\Detail.js)
>
	{
		"title":"数据自助下发",
		"ifCode":"itms_serviceDone",
		"action":"/mop/proxyIda/ida30/xxxxx",
		"operationType":"change",//查询类型。表示该次查询是查询/更改（search,change）。如果为change，在点击查询按钮时会要求确认  
		"form":[]
	}
### 查询结果配置
>查询结果接口即是查询项配置中的action接口。
>返回值有三种处理方式。
1. 返回结果状态码不为200，将提示操作失败
2. 返回结果状态码为200，但数据为空，将直接提示操作成功
3. 返回结果有数据。此时需要指定用哪个组件来展示数据。这时根据不同业务将有不同变化。暂时只支持map这一种类型，调用了DetailView组件
>
	{
		map : [
			.....
		]
	}
