### 工单详情组件由一个tab和若干组件拼接而成

* pageList值为一个数组，category表示tab标题，content可由多个组件堆砌而成，type表示显示的组件类型，data为组件数据
* data为工单原始数据
* menuUrl为菜单接口url
* 
> 
	{ 
		"pageList":[
			{
				"category":"工单信息",
				//content内容调用了MultipleView,详细格式参考common.MultipleView.js
				"content":[
					{
						"component":"detailview",
						data":[xxxxx]
					}
				]
			},
			{
				"category":"用户资料",
				"content":[]
			},
			{
				"category":"线路信息",
				"content":[]
			},
			{
				"category":"处理步骤",
				"content":[]
			}
		],
		"data":{
			"DispatchSn":"20170501358807",
			"MainSn":"2017051500000431",
			"ClogCode":"451000201815",
			...
		},
		"menuUrl":"/ida30/h5/app/xxxxx"
	}

> 以下为旧版格式，目前仍然兼容
* 目前可以在详情页作为tab展现的组件有DetailView，FlowView
>
	{ 
		"pageList":[
			{
				"category":"工单信息",
				"content":[
					{
						"type":"listView",
						data":[
							{"name":"订单编号","value":"51000000000097365066","prop":""},
							{"name":"申请时间","value":"2017-5-15 9:34:18","prop":""},
							{"name":"产品名称","value":"智慧家庭"},
							{"name":"工单状态","value":"待回单","prop":""},
							{"name":"施工类型","value":"新装","prop":""},
							{"name":"施工动作","value":"装","prop":""},
							{"name":"局向","value":"香坊区","prop":""},
							{"name":"业务号码（障碍标识）","value":"451000201815","prop":""},
							{"name":"预约开始时间","value":"2017-5-17 17:00:00","prop":""},
							{"name":"预约结束时间","value":"2017-5-17 19:00:00","prop":""},
							{"name":"先装后付","value":"否","prop":""}
						]
					}
				]
			},
			{
				"category":"用户资料",
				"content":[
					{
						"type":"listView",
						"data":[]
					}
				]
			},
			{
				"category":"线路信息",
				"content":[
					{
						"type":"listView",
						"data":[]
					}
				]
			},
			{"category":"处理步骤",
				"content":[
					{
						"type":"flowView",
						"data":[
							{
								"actionType":"受理",
								"operator":"SysPc",
								"operatorGroup":"",
								"dealInfo":"",
								"operateEndtime":"05-15 09:34"
							},
							....
						]
					}
				]
			}
		],
		"data":{
			"DispatchSn":"20170501358807",
			"MainSn":"2017051500000431",
			"ClogCode":"451000201815",
			...
		},
		"menuUrl":"/ida30/h5/app/xxxxx"
	}